<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=cbFtnfybTljcZ3fxgDB5WyQWfeioVtRlAY/l7eWeBwOv5oYw32JtfXSzqYC0rzJyNmeNYJfLW4VSSf+K7wgrRgSaleoGKkw1BEwpumXmTWtgBI4WimUxhyqLu0AXLPOmOQC3aMVUTvKaQE3XbL6UmtuPdpEcKzL/d215zLbyI2k=-->
<Package Id="InfoPathMUI.zh-cn" Type="MSI" Path="InfoPathMUI.MSI" Version="1.0" ProductCode="{90120000-0044-0804-0000-0000000FF1CE}" MSIVersion="12.0.4518.1016" Platform="x86">
	<Feature Id="XDocsSolutionExpenseReportIntl_2052" Cost="23663">
		<OptionRef Id="XDocsSolutionExpenseReport"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_2052" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="9282">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="XDocsSolutionTimeCardDetailedIntl_2052" Cost="26420">
		<OptionRef Id="XDocsSolutionTimeCardDetailed"/>
	</Feature>
	<Feature Id="XDocsSolutionTravelItineraryIntl_2052" Cost="24174">
		<OptionRef Id="XDocsSolutionTravelItinerary"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="9282">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="XDocsSolutionChangeOrderIntl_2052" Cost="26804">
		<OptionRef Id="XDocsSolutionChangeOrder"/>
	</Feature>
	<Feature Id="XDocsSolutionAbsenceRequestIntl_2052" Cost="25319">
		<OptionRef Id="XDocsSolutionAbsenceRequest"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="XDocsSolutionPurchaseRequestIntl_2052" Cost="26898">
		<OptionRef Id="XDocsSolutionPurchaseRequest"/>
	</Feature>
	<Feature Id="XDocsSolutionIssueTrackingDtlIntl_2052" Cost="22759">
		<OptionRef Id="XDocsSolutionIssueTrackingDtl"/>
	</Feature>
	<Feature Id="XDocsSolnInvoiceMultiTaxRatesIntl_2052" Cost="24479">
		<OptionRef Id="XDocsSolutionInvoiceMultiTaxRates"/>
	</Feature>
	<Feature Id="XDocsSolutionProjectPlanIntl_2052" Cost="33883">
		<OptionRef Id="XDocsSolutionProjectPlan"/>
	</Feature>
	<Feature Id="XDOCSHelpFilesIntl_2052" Cost="7151378">
		<OptionRef Id="XDOCSHelpFiles"/>
	</Feature>
	<Feature Id="XDocsSolutionStatusReportIntl_2052" Cost="23974">
		<OptionRef Id="XDocsSolutionStatusReport"/>
	</Feature>
	<Feature Id="XDocsSolutionTravelRequestIntl_2052" Cost="24873">
		<OptionRef Id="XDocsSolutionTravelRequest"/>
	</Feature>
	<Feature Id="XDocsSolutionApplicantRatingIntl_2052" Cost="27374">
		<OptionRef Id="XDocsSolutionApplicantRating"/>
	</Feature>
	<Feature Id="XDocsSolutionTimeCardSimpleIntl_2052" Cost="24208">
		<OptionRef Id="XDocsSolutionTimeCardSimple"/>
	</Feature>
	<Feature Id="XDocsSolutionMeetingAgendaIntl_2052" Cost="39154">
		<OptionRef Id="XDocsSolutionMeetingAgenda"/>
	</Feature>
	<Feature Id="XDocsSolutionSalesReportIntl_2052" Cost="22298">
		<OptionRef Id="XDocsSolutionSalesReport"/>
	</Feature>
	<Feature Id="XDocsSolnPerformanceReviewIntl_2052" Cost="28376">
		<OptionRef Id="XDocsSolutionPerformanceReview"/>
	</Feature>
	<Feature Id="XDocsSampleSolutionsIntl_2052" Cost="95012">
		<OptionRef Id="XDocsSolutionSamples"/>
	</Feature>
	<Feature Id="VSTAIDEFilesIntl_2052" Cost="72588183">
		<OptionRef Id="VSTAIDEFiles"/>
	</Feature>
	<Feature Id="XDocsSolnInvoiceSingleTaxRateIntl_2052" Cost="24574">
		<OptionRef Id="XDocsSolutionInvoiceSingleTaxRate"/>
	</Feature>
	<Feature Id="XDocsSolutionInvoiceRequestIntl_2052" Cost="23189">
		<OptionRef Id="XDocsSolutionInvoiceRequest"/>
	</Feature>
	<Feature Id="XDocsSolnIssueTrackingSimpleIntl_2052" Cost="22799">
		<OptionRef Id="XDocsSolutionIssueTrackingSimple"/>
	</Feature>
	<Feature Id="XDocsSolutionServiceRequestIntl_2052" Cost="21320">
		<OptionRef Id="XDocsSolutionServiceRequest"/>
	</Feature>
	<Feature Id="XDOCSFilesIntl_2052" Cost="1254408">
		<OptionRef Id="XDOCSFiles"/>
	</Feature>
	<Feature Id="XDocsSolutionExpenseReportDomIntl_2052" Cost="23559">
		<OptionRef Id="XDocsSolutionExpenseReportDom"/>
	</Feature>
	<Feature Id="XDocsSolutionPurchaseOrderIntl_2052" Cost="27100">
		<OptionRef Id="XDocsSolutionPurchaseOrder"/>
	</Feature>
	<Feature Id="XDocsSolnVendorInformationIntl_2052" Cost="27422">
		<OptionRef Id="XDocsSolutionVendorInformation"/>
	</Feature>
	<Feature Id="XDOCSProgrammabilityFilesIntl_2052" Cost="464056">
		<OptionRef Id="XDocsProgrammabilityFiles"/>
	</Feature>
</Package>
